#inline{
	color: yellow;
}

/*6) Apply font-family and font size*/
*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 30px;
}

#eight{
	text-transform: uppercase;
}

.offering-item{
	background-color: lightgreen;
}

li[id]{
	border: 3px solid gray;
}

img+ul{
	list-style: none
}

#image-javascript img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

body > section > ul > li {
	Letter-spacing: 5px;
}

ul ~ p{
	text-align: center;
	color: black;
}
